:root {
     --first-color: #4286f2;
    --second-color: #ea4235;
    --black: #0d0d0d;
    --white: #f2f2f2;
    --grey: #b3b3b3;
}
body {
    box-sizing: border-box;
     font-family: 'Lato', sans-serif;
    overflow: scroll;
  }
::-webkit-scrollbar {
  display: none; /* Safari and Chrome */
}


.card {
background-color: transparent !important;
border: none !important;
}
.card-body {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
height: 100%;
}


.background-image {
background-image: url('../image/cs.jpg');
background-repeat: no-repeat;
background-size: cover;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: -1;
}

.background-image::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.5);
}

.button {
background-color: #4286f2;
border: none;
color: white;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 12px;
padding: 10px;
cursor: pointer;
border-radius: 12px;
width: 190px; /* Adjust the width as per your requirement */
}


    .button:hover {
        background-color: #ffffff;
        color: #252422;
    }
/* Active state */
#sidebar .nav-link.active {
color: #eb5e28; /* Your active color */
font-weight: bold; /* Example: make the text bold */
}

/* Hover state */
#sidebar .nav-link:hover {
color: #eb5e28; /* Your hover color */
text-decoration: none; /* Example: remove underline on hover */


}
/* CSS for sidebar text */
#sidebar .nav-link {
color: #eb5e28;
text-align: center;
margin-bottom: 20px;
font-weight: 600;
font-size: large;
}
/* Default styles for the sidebar */


/* For screens between 601px and 1000px */

@media screen and (min-width: 601px) and (max-width: 1000px) {

/* Remove width for col-md-9 */
.col-md-9 {
    width: auto !important; /* Override width */
}

/* Center the cards */
.card {
    margin: 0 auto; /* Automatically center the cards */
}

/* Adjust the width of the card body */
.card .card-body {
    width: 90%; /* Adjust the width as per your requirement */
}
}





